processManagement:
  fork: true
systemLog:
  destination: file
  path: /foo/log
  logAppend: true
storage:
  syncPeriodSecs: 60
  dbPath: /foo/data
  journal:
    enabled: true
  mmapv1:
    journal:
      commitIntervalMs: 100
storage.wiredTiger.collectionConfig.blockCompressor: zlib 
storage.wiredTiger.engineConfig.journalCompressor: snappy
operationProfiling.slowOpThresholdMs: 2000

